Subject: [Bug 28] MOVE vs live properties

From: [email-masked]
Date: Wed, 30 Nov 2005 11:02:02 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=28

------- Additional Comments From [email-masked]  2005-11-30 11:02 -------
I agree that the first MUST is too stringent, so I'll make some changes to this
in the next version of the draft, but since we didn't come to consensus in the
call it's not certain that these changes will resolve the issues.

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.